@media screen and (max-width : 940px) {
	.qagserblock {
		width: calc(50% - 22px);
	}
	.qagempnamediv, .qagordertitlediv {
		margin: 0 0 10px 0;
	}
	.qagcouponcodediv > * {
		margin-bottom: 10px !important;
	}
	.qagcouponcodediv .qagcouponcodetext {
		width: 100%;
	}
	.qagcouponcodediv .qag-btn {
		width: 100%;
	}
	.qagorderboxleft, .vaorderboxright {
		width: 100%;
		min-width: inherit;
		margin: 10px 0 0;
		box-sizing: border-box;
	}
	.qagorderboxcontent > .qagorderheader, .qag-order-first {
		margin-bottom: 10px;
	}
	.qag-allorders-column {
		width: 100% !important;
		display: block;
		float: none;
		text-align: center !important;
	}
	table.admintable tr:first-child td {
		word-break: break-all;
	}
	table.admintable td {
		border: 0 !important;
	}
	.qag-emparea-navform ul.nav {
		width: 30% !important;
	}
	#empareaForm .qag-emparea-navform div.control-label {
		width: 100%;
	}
	#empareaForm .qag-emparea-navform div.controls {
		margin: 5px 0 0;
		width: 100%;
	}
	.qag-user-timezone #s2id_qag-timezone-sel {
		display: block;
	}
	.qagseroptrow .qagseropt-variations {
		margin-right: 5px;
	}
	.qagseroptrow .qagseroptprice {
		white-space: nowrap;
	}
	.qag-emplist-toolbar-top {
		height: auto;
	}
	.qag-emplist-toolbar-top .qag-empgroup-filterblock {
		float: none;
	}
	.qag-emplist-toolbar-top .qag-emplist-ordering {
		margin: 8px 0;
		float: none;
	}
	.qagempinfoblock .qag-empinfo {
		display: block;
		width: 100%;
	}
	.qagempserlistcont .qag-allorders-singlerow > span:first-child, .qagempserlistcont .qag-allorders-singlerow > span:last-child {
		margin-left: 0;
		margin-right: 0;
		text-align: center !important;
	}
}
@media screen and (max-width : 860px) {
	.qag-user-subscr-purchase {
		flex-wrap: wrap;
	}
	.qag-subscr-custfields .cf-control {
		flex-basis: 100%;
	}
	.qagemplogintoolbardiv > .qag-emplogin-rcont {
		margin: 5px 30px 6px 0;
	}
	.qagordercontentinforight {
		flex-basis: 100%;
		margin-left: 0;
	}
	.qagordercontentinforight .qagordercontentinfo .option-quantity {
		margin-right: 10px;
	}
	.qagordercontentinforight .qagordercontentinfo .option-name {
		margin-right: 10px;
	}
	.qag-subscr-custfields .qag-purchase-payments-field {
		flex-basis: 100%;
	}
}
@media screen and (max-width : 750px) {
	.qagemplogintoolbardiv > .qag-emplogin-rcont {
		margin: 10px 30px 10px 0;
	}
	.qagempblock-search .emp-search-box-left {
		flex-basis: 100%;
		padding-right: 0;
	}
	.emp-search-box-left .emp-profile-box {
		justify-content: center;
	}
	.emp-search-box-right {
		margin-top: 15px;
	}
	.qagsersingoption {
		flex-wrap: wrap;
	}
	.qag-userprofile-container > div {
		flex-basis: 100%;
	}
	.qag-allorders-userright .qag-btn {
		margin: 3px;
	}
	.qag-allorders-tinylist .list-order-bar .order-purchase .purchase-price {
		text-align: left;
	}
}
@media screen and (max-width : 680px) {
	.qagserblock {
		width: 100%;
	}
	.qagempimgdiv {
		flex-basis: 100%;
		text-align: center;
	}
	#empareaForm .form-horizontal.box50 {
		width: 100% !important;
	}
	.qagemplogintoolbardiv > .qagemploginactionpayments {
		border-right: 0;
	}
	.qagsersingoption .qagseroptrow, .qagsersingoption .qagseroptact {
		flex: 100%;
		flex-wrap: wrap;
		padding-left: 0;
	}
	.qagseroptionsdiv .qagseroptrow > span {
		width: 100%;
		margin-right: 0;
		max-width: inherit;
		min-width: inherit;
		text-align: center;
	}
	.qagsersingoption .qagseroptact {
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	.qagsersingoption .qagseroptact input[type="checkbox"] {
		margin-left: 0;
	}
	.qagsersingoption .qagseroptact {
		padding-right: 0;
	}
	.qag-user-subscr-purchase .qag-user-subscr-purchase-left {
		flex-basis: 100%;
	}
	.qag-user-subscr-purchase .qag-user-subscr-purchase-right {
		width: 100%;
		margin: 20px 0 0;
	}
	.qagcouponcodediv > * {
		display: block;
	}
	.qag-user-subscr-coupon .qagcouponcodetext {
		margin: 0 auto;
	}
	.qagcompleteorderdiv .qag-confirmapp-h3, .qag-packconf-box .qag-confirmapp-h3 {
		margin-left: 0;
	}
	.qagcustomfields > div {
		flex-basis: 100%;
    	margin: 10px 0;
	}
	.qag-packconf-custfields > div {
		flex-basis: 100%;
    	margin: 10px 0;
	}
	.qagcustomfields .qagseparatorcf, .qag-packconf-custfields .qagseparatorcf {
		margin-left: 0;
	}
	#empareaForm #employeeTabs {
		width: 100%;
		border-right: 0;
	}
	#empareaForm #employeeTabs li:last-child {
		margin-bottom: 8px;
	}
	#empareaForm .qag-emparea-navform input[type="file"] + .qagmodal {
		word-break: break-word;
		display: block;
		margin-top: 4px;
	}
	#empareaForm .qag-emparea-navform .controls input[type="email"] + .inline-field, #empareaForm .qag-emparea-navform .controls .iti + .inline-field {
		display: block;
		margin: 5px 0 0;
	}
	.qag-allorders-tinylist .list-order-bar {
		flex-wrap: wrap;
	}
	.qag-allorders-tinylist .list-order-bar .order-purchase {
		flex-basis: 70%;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.qag-allorders-tinylist .list-order-bar .order-purchase .purchase-date {
		text-align: left;
	}
	.qag-allorders-tinylist .list-order-bar .order-view-button {
		margin-left: 0;
	}
}
@media screen and (max-width : 600px) {
	.qagserblock {
		width: 90%;
  		margin: 10px 0;
	}
	.qagservicescont {
		text-align: center;
	}
	.qagempcontactdiv {
		position: relative;
		bottom:auto;
		right: auto;
	}
	.qagorderboxleft {
		margin: 0 0 10px;
	}
	.vaorderboxright {
		float: none;
	}
	.qagcontinueshoplink {
		width: 92%;
	}
	.qagserviceselect, .qagemployeeselect, .qagmonthselect {
		margin-bottom:10px;
	}
	.qagrecurrencediv .qagrecurrencerepeatlabel, .qagrecurrencediv .qagrecurrenceforlabel {
		display: block;
	}
	.qagseroptrow .qagseroptimage img {
		width: 150px;
		height: auto;
	}
	.qagsersingoption .qagseroptrow {
		width: 97%;
		background: transparent !important;
		padding-left: 0;
	}
	.qagsersingoption .qagseroptact {
		width: 100%;
	}
	.qagseroptionsdiv .qagseroptname {
		width: 100%;
		line-height: 1.2em;
		margin:0 10px 5px 0;
	}
	.qagsersingoption .qagseroptact {
		padding-right: 0;
	}
	.qagseroptrow .qagseroptprice {
		line-height: 1.2em;
	}
	.qagsersingoption .qagseroptact input {
		margin: 0;
	}
	.qagempinfoblock {
		display: inline-block;
		width: 100%;
	}
	.qagcaldivemplogin {
		width: 77%;
		display: table;
		margin: 0 auto 8px;
	}
	.qagempratingdiv {
		display: block;
		float: none;
		margin: 0 0 0 0px;
	}
	.qag-empsubreview-div {
		float: none;
		display: block;
	}
	.qag-review-header {
		margin: 0 0 5px 0px;
	}
	.qag-review-title {
		width: 100%;
		display: block;
	}
	.qag-empgroup-filterblock {
		float: none;
	}
	.qag-emplist-toolbar-top {
		height: 80px;
	}
	.qag-emplist-ordering {
		text-align: left !important;
		display: block;
		width: 100%;
		margin: 5px 0 0;
	}
	.qag-empsearch-locations {
		display: inline-block;
		float: none;
		margin: 10px 0 0 0;
	}
	.qagempwdtoolsp > * {
		margin: 7px 3px 0 0;
	}
	.qag-subscr-option-plan {
		width: 100%;
	}
	.qag-subscr-option-price {
		float: right;
		text-align: right;
		margin: 0;
	}
	.qag-purchase-payment {
		width: 100%;
	}
	.qag-purchase-payments-fields {
		width: 100%;
	}
	.qag-purchasefield-payments .qag-purchase-payments-value {
		height: auto;
	}
	.qag-purchase-cart {
		width: 100%;
		margin-left: 0;
	}
	.qag-purchase-payments-value input {
		width: 97%;
	}
	.qag-purchase-payments-value .select2-container {
		width: 97% !important;
	}
	.qag-purchase-payments-fields .qag-purchase-payments-field {
		width: 100%;
	}
	.qagallcaldiv {
		text-align: center;
	}
	.qag-postreview-top > .qag-postreview-ratingwrap {
		float: left;
	}
	.qag-subscrord-right {
		width: 92%;
	}
	.qag-subscrord-cont > div {
		width: 92%;
	}
	.qag-modal-box {
		height: 89% !important;
	}
	.qagsersingoption {
		width: 100% !important;
		padding: 10px 0;
		border-bottom:1px solid #ddd;
	}
	.qag-allorders-userright {
		margin-bottom:10px;
	}
	.qag-emplist-ordering {
		text-align: right;
	}
	.qag-emplist-ordering ul {
		text-align: left;
	}
	.qag-emp-avloc-block .qag-emp-avlocation-item {
		height: auto;
		margin: 5px 0;
	}
	.qag-emp-avlocation-item > span {
		display: block;
	}
	.qagorderinfo .name {
		width: 100%;
	}
	.qag-packages-cart-row .cart-name {
		width: auto;
	}
	.qagorderinfo .numapp {
		width: 30%;
		text-align: left;
	}
	.qagorderinfo .quantity {
		width: 15%;
	}
	.qagorderinfo .price {
		width: 50%;
		float: right;
	}
	.qag-packages-cart-row .cart-price {
		width: auto;
		margin-right: 10px;
		margin-left: 0;
	}
	.qag-packages-cart-row .cart-quantity {
		width: auto; 
		margin-right: 10px;
	}
	.qag-packages-cart-row .cart-row-left {
		width: 85%;
	}
	.qag-packages-cart-row .cart-row-right {
		width: 10%;
	}
	.qag-package-block {
		width: 97% !important;
	}
	.qag-packages-checkout .shop-left, .qag-packages-checkout .shop-right {
		width: 100%;
	}
	.qagcustomfields div span.cf-label, .qag-packconf-custfields div span.cf-label {
		width: 100%;
		text-align: left;
	}
	.qagcustomfields .qagseparatorcf, .qag-packconf-custfields .qagseparatorcf {
		margin-left: 0;
	}
	.qageditempactionsdiv > div {
		margin: 5px;
	}
	.qag-subscrord-right {
		width: 100% !important;
		border-left: 0 !important;
	}
	.qagcartinneritemscont .qagcartinneritemdiv .qagcartinitemupleft {
		width: 100%;
	}
	.qagcartinneritemscont .qagcartinneritemdiv .qagcartinitemupright {
		margin-right: 9px;
	}
	.qagordercontentinfoleft {
		margin: 0;
	}
	.qagordercontentinforight {
		border-top: 1px solid #eee;
		padding-top: 10px;
		margin: 6px 0 0;
	}
	.qag-subscr-option-name {
		width: auto;
	}
	table.admintable .adminparamcol {
		display: none;
	}
	.admintable .label-mobile-only {
		display: block;
	}
	.qag-emparea-navform > ul.nav {
		width: 100% !important;
		border-right: 0 !important;
	}
	#qagsersearchform .qagemployeeselect, .qag-user-timezone #s2id_qag-timezone-sel {
		width: 100%;
	}
	#qagsersearchform .qagemployeeselect .select2-container {
		width: 100% !important;
	}
	#qagsersearchform .qagmonthselect {
		width: 100%;
		margin-right: 0;
	}
	#qagsersearchform .qagmonthselect .select2-container {
		width: 100% !important;
	}
	.qagrecurrenceprediv {
		display: flex;
	}
	.qagrecurrenceprediv input[type="checkbox"] {
		align-self: flex-start;
		margin-right: 5px;
	}
	.qagorderinfo .qagorderinfo-lbl {
		display: block;
		margin-right: 0;
	}
	.qagorderdetailsbox .qagorderinfo {
		margin: 7px 0;
	}
	.qag-empmain-block {
		padding: 0;
	}
	.tab-content #reservation_mailtext .custmail-top-control {
		flex-wrap: wrap;
	}
	#empareaForm .qag-emparea-navform .controls input[type="text"], #empareaForm .qag-emparea-navform .controls input[type="email"], #empareaForm .qag-emparea-navform .controls input[type="number"] {
		width: 100%;
	}
	#empareaForm .qag-emparea-navform .controls .iti {
		width: 100%;
	}
	#empareaForm .qag-emparea-navform .controls .file-field {
		display: flex;
	}
	#empareaForm .qag-emparea-navform .controls .select2-container {
		width: 100% !important;
	}
}

@media screen and (max-width : 550px) {
	.qag-userprofile-container > div {
		margin: 0px 15px;
	}
	.qagsergroup .qagserblock {
		width: 100%;
	}
	.qagserdescwrap {
		height: auto;
	}
	.qagqcmailcont #qc-send-text {
		min-width: inherit;
	}
	.qagemplogintoolbardiv > div {
		width: 48%;
	}
	.qag-allorders-column {
		width: 100% !important;
		display: block;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.qag-postreview-top {
		width: 100%;
	}
	.qag-postreview-field input, .qag-postreview-commentarea {
		width: 100%;
	}
	#qagempsearchform .qagemployeeselect {
		width: 100%;
		margin-right: 0;
	}
	.qagemployeeselect .select2-container, #qagempsearchform .qagmonthselect .select2-container {
		max-width: 100%;
		width: 100% !important;
	}
	#qagempsearchform .qagmonthselect {
		width: 100%;
		margin-right: 0;
	}
	.qagempcontactsp > span {
		display: block;
		float: none;
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.qagqcdiv input {
		width: 100%;
	}
	.qag-modal-body input, .qag-pushwl-control input {
		width: 100%;
	}
	.qagorderinfo .qagorderinfo-lbl {
		min-width: inherit;
		width: 100%;
	}
	.g-recaptcha {
	    transform: scale(0.70) !important;
	    -webkit-transform: scale(0.70) !important;
	    transform-origin: 0 0 !important;
	    -webkit-transform-origin: 0 0 !important;
	}
	.qagserblock {
		min-height: auto;
	}
	.qagserdescwrap {
		opacity: 1;
		position: relative;
		border-bottom: 0;
	}
	.qagserimage {
		height: auto;
	}
	.qagcalendardiv {
		width: 100%;
	}
	.qagorderdetailsbox .qagordercancdiv {
		float: none;
		text-align: center;
		margin-top: 10px;
		display: inline-block;
		width: 100%;
	}
	.qag-allorders-userright button {
		margin: 3px;
	}
	.vepserfilterdiv .select2-container {
		width: 100% !important;
	}
	.vepserfilterdiv > span {
		margin: 3px;
	}
	.qag-allorders-singlerow.head {
		display: none;
	}
	.qag-allorders-column.order-checkin, .qag-allorders-column.order-checkout {
		display: inline-block !important;
		width: auto !important
	}
	.qag-allorders-column.order-people {
		display: none !important;
	}
	.qag-allorders-column.order-edit, .qag-allorders-column.order-delete {
		display: inline-block !important;
		width: auto !important
	}
	#empareaForm div.controls {
		width: 100% !important;
	}
	#empareaForm #setTabs li {
		float: none;
		display: block;
		border: 1px solid #ddd;
	}
	#empareaForm .nav-tabs > li > a {
		margin: 0;
		border: 0 !important;
	}
	#empareaForm .nav-tabs > li.active > a {
		border: 0 !important;
		background: #f6f6f6;
	}
	#empareaForm input[type="text"]:not(.select2-input), #empareaForm input[type="password"], #empareaForm input[type="file"], #empareaForm textarea {
		width: 100%;
	}
	#empareaForm .select2-container {
		width: 100% !important;
	}
	#empareaForm .fa-question-circle {
		display: none;
	}
	#qag-fonticon-preview {
		display: block;
		margin-top: 5px;
	}
	#qag-fonticon-preview i {
		font-size: 24px;
	}
	.qag-purchasefield-payments .qag-purchase-payments-value .qag-payment-method {
		display: inline-block;
		width: 100%;
		border-right: 0;
	}
	.offcc-payment-wrapper {
		padding: 10px !important;
		min-width: inherit !important;
	}
	.offcc-payment-box {
		width: 100% !important;
	}
	.qag-allorders-tinylist .list-order-bar .order-purchase {
		flex-basis: 100%;
	}
	.qag-allorders-tinylist .list-order-bar .order-purchase .purchase-price {
		text-align: left;
		font-size: 16px;
	}
	.qag-allorders-tinylist .list-order-bar .order-view-button {
		margin-left: 0;
		flex-basis: 100%;
	}
	.qag-allorders-tinylist .list-order-bar .order-view-button a {
		width: 100%;
	}
	.qag-packages-checkout .qag-packages-ordernow, .qag-packages-checkout .qag-packages-emptyact {
		margin: 5px 0;
	}
	.qag-emploc-container > a {
		flex-basis: 100%;
	}
}

@media screen and (max-width : 450px) {
	.qagemplogintoolbardiv > div {
		width: 100%;
		border-right: 0;
		border-bottom: 1px solid #ddd;
	}
	.qagemplogintoolbardiv > .qag-emplogin-rcont {
		float: left;
		margin: 3px 0 0;
		border-bottom: 0;
	}
	.qag-emplogin-rbox {
		float: left;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	.qag-emplogin-rcont .qag-emplogin-modal {
		left: 0;
	}
	.qagbookbuttoninnerdiv {
		display: inline-block;
		width: 100%;
		float: none;
	}
	button.qagcheckoutbutton {
		float: left;
	}
	.qag-review-left {
		flex-basis: 100%;
	}
	.qagtimeline .select2-container {
		width: 100% !important;
		margin: 5px !important;
	}
	.qag-userprofile-field-control input {
		width: 100%;
	}
	.qag-userprofile-field-control .select2-container {
		width: 100% !important;
	}
	.qag-modal-box {
		width: 95% !important;
	}
}